

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 98px 0px 165px 103px;padding: 0px;border: none;width: 691px;}





#page_2 {position:relative; overflow: hidden;margin: 98px 0px 943px 96px;padding: 0px;border: none;width: 698px;}





#page_3 {position:relative; overflow: hidden;margin: 98px 0px 599px 96px;padding: 0px;border: none;width: 698px;}

#page_3 #p3dimg1 {position:absolute;top:79px;left:0px;z-index:-1;width:602px;height:324px;}
#page_3 #p3dimg1 #p3img1 {width:602px;height:324px;}




#page_4 {position:relative; overflow: hidden;margin: 98px 0px 107px 96px;padding: 0px;border: none;width: 698px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 158px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:175px;left:0px;z-index:-1;width:602px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:602px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 98px 0px 143px 96px;padding: 0px;border: none;width: 698px;}

#page_5 #p5dimg1 {position:absolute;top:135px;left:0px;z-index:-1;width:602px;height:682px;}
#page_5 #p5dimg1 #p5img1 {width:602px;height:682px;}




#page_6 {position:relative; overflow: hidden;margin: 96px 0px 670px 96px;padding: 0px;border: none;width: 698px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:602px;height:334px;}
#page_6 #p6dimg1 #p6img1 {width:602px;height:334px;}




#page_7 {position:relative; overflow: hidden;margin: 98px 0px 357px 96px;padding: 0px;border: none;width: 698px;}

#page_7 #p7dimg1 {position:absolute;top:312px;left:0px;z-index:-1;width:602px;height:334px;}
#page_7 #p7dimg1 #p7img1 {width:602px;height:334px;}




#page_8 {position:relative; overflow: hidden;margin: 98px 0px 943px 96px;padding: 0px;border: none;width: 698px;}





#page_9 {position:relative; overflow: hidden;margin: 98px 0px 306px 96px;padding: 0px;border: none;width: 698px;}





#page_10 {position:relative; overflow: hidden;margin: 98px 0px 694px 96px;padding: 0px;border: none;width: 698px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 18px 'Times New Roman';line-height: 34px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: 18px 'Times New Roman';line-height: 20px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft6{font: 19px 'Times New Roman';line-height: 30px;}
.ft7{font: 18px 'Times New Roman';line-height: 29px;}
.ft8{font: 19px 'Times New Roman';line-height: 29px;}
.ft9{font: 19px 'Times New Roman';margin-left: 9px;line-height: 30px;}
.ft10{font: 16px 'Courier New';line-height: 30px;}
.ft11{font: 18px 'Times New Roman';margin-left: 7px;line-height: 30px;}
.ft12{font: 18px 'Times New Roman';line-height: 30px;}
.ft13{font: 15px 'Courier New';line-height: 25px;}
.ft14{font: 18px 'Times New Roman';line-height: 28px;}
.ft15{font: 19px 'Times New Roman';line-height: 28px;}
.ft16{font: 19px 'Times New Roman';text-decoration: underline;color: #467886;line-height: 21px;}
.ft17{font: 18px 'Times New Roman';line-height: 31px;}
.ft18{font: 19px 'Times New Roman';margin-left: 10px;line-height: 28px;}
.ft19{font: 19px 'Times New Roman';text-decoration: underline;color: #467886;line-height: 28px;}
.ft20{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft21{font: 16px 'Times New Roman';line-height: 17px;}
.ft22{font: 19px 'Times New Roman';margin-left: 12px;line-height: 27px;}
.ft23{font: 19px 'Times New Roman';text-decoration: underline;color: #467886;line-height: 27px;}
.ft24{font: 19px 'Times New Roman';color: #467886;line-height: 27px;}

.p0{text-align: center;padding-left: 68px;padding-right: 172px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 153px;margin-top: 186px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 24px;margin-top: 12px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 225px;margin-top: 194px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 275px;margin-top: 12px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 139px;margin-top: 19px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 343px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 96px;margin-top: 15px;margin-bottom: 0px;text-indent: 57px;}
.p14{text-align: left;margin-top: 356px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 91px;margin-top: 16px;margin-bottom: 0px;text-indent: 57px;}
.p16{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 96px;margin-top: 11px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 91px;margin-top: 19px;margin-bottom: 0px;text-indent: 57px;}
.p19{text-align: left;margin-top: 369px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 91px;margin-top: 19px;margin-bottom: 0px;text-indent: 57px;}
.p21{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 336px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 57px;margin-top: 21px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 97px;margin-top: 11px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 349px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 109px;margin-top: 19px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 96px;margin-top: 14px;margin-bottom: 0px;text-indent: 57px;}
.p30{text-align: justify;padding-right: 96px;margin-top: 16px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 96px;margin-top: 8px;margin-bottom: 0px;}
.p32{text-align: left;padding-right: 112px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: justify;padding-left: 48px;padding-right: 282px;margin-top: 30px;margin-bottom: 0px;text-indent: -24px;}
.p34{text-align: justify;padding-left: 24px;margin-top: 9px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 48px;padding-right: 307px;margin-top: 11px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 48px;padding-right: 105px;margin-top: 9px;margin-bottom: 0px;text-indent: -24px;}

.td0{padding: 0px;margin: 0px;width: 263px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 265px;vertical-align: bottom;}
.td5{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 23px;}
.tr2{height: 22px;}
.tr3{height: 65px;}
.tr4{height: 64px;}

.t0{width: 596px;margin-top: 106px;font: 18px 'Times New Roman';}

